export const STATE = 'state';
export const EXPIRES_IN = 'expiresIn';
export const LOGGED_IN = 'loggedIn';
export const APP_URL = 'http://localhost:8100';
export const CLIENT_ID = 'clientId';
export const TOKEN_URL = 'tokenUrl';
export const SCOPE = 'scope';
export const ID_TOKEN = 'idToken';
export const ACCESS_TOKEN = 'accessToken';
export const REFRESH_TOKEN = 'refreshToken';
export const REVOCATION_URL = 'revocationUrl';
export const AUTH_SERVER_URL = 'authServerUrl';
export const CODE = 'code';
export const ONE_HOUR_IN_SECONDS_STRING = '3600';